@font-face {
    font-family: 'HelveticaNeueLT';
    src: url('fonts/f-01557aede2c3b4be.eot');
    src: url('fonts/f-01557aede2c3b4be.eot') format('embedded-opentype'),
         url('fonts/f-01557aede2c3b4be.woff2') format('woff2'),
         url('fonts/f-01557aede2c3b4be.woff') format('woff'),
         url('fonts/f-01557aede2c3b4be.ttf') format('truetype'),
         url('fonts/f-01557aede2c3b4be.svg#HelveticaNeueLT') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTCyrillic';
    src: url('fonts/f-33157aede29b60fe.eot');
    src: url('fonts/f-33157aede29b60fe.eot') format('embedded-opentype'),
         url('fonts/f-33157aede29b60fe.woff2') format('woff2'),
         url('fonts/f-33157aede29b60fe.woff') format('woff'),
         url('fonts/f-33157aede29b60fe.ttf') format('truetype'),
         url('fonts/f-33157aede29b60fe.svg#HelveticaNeueLTCyrillic') format('svg');
}

@font-face {
	font-family: 'Conv_HelveticaNeueCyr-Bold';
	src: url('fonts/HelvBold.eot');
	src: local('â˜º'), url('fonts/HelvBold.woff') format('woff'), 
	url('fonts/HelvBold.ttf') format('truetype'), 
	url('fonts/HelvBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_HelveticaNeueCyr-Light';
	src: url('fonts/HelvLight.eot');
	src: local('â˜º'), url('fonts/HelvLight.woff') format('woff'), 
	url('fonts/HelvLight.ttf') format('truetype'), 
	url('fonts/HelvLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

html { width:100%; height: 100%; }

body
{
	height:100%;
	margin:0;
	padding:0;
	font-size: 80.01%;
	font-family: 'Conv_HelveticaNeueCyr-Light';
}

form { margin:0; padding:0;}
form.main-form
{ 
	display: block;
	margin:0; 
	padding:0;
	width:100%;
	height:100%;
}
 .up{
color: #fff;
}
#page-wrapper
{	
	min-height:100%;	
	/*width:878px;*/  
	margin: 0 auto -90px;
}

* html #page-wrapper { height: 100%; }

#header { 
height: 180px; 
position: relative; 
z-index: 10; 
 
margin:0 auto;
background: url(../slab/images/verhslab.jpg) center;
}
.bg{
    width: 1188px;
    position: relative;
    z-index: 10;
    margin: 0 auto;
}

#top-menu
{
	position: absolute;
    top: 145px;
    width: 775px;
    height: 34px;
    right: 0;
	
}

#top-menu-inner
{
	height: 34px;
	position: absolute;
	top: 0px;
	width: 775px;
	right: 0;
}

#topmenu_button {display:none;}

#logo 
{
    width: 235px;
    height: 100px;
    position: absolute;
    left: 97px;
    top: 25px;
    text-align: center;
}

#logo td { padding: 0;}
#logo a { outline: none;}

#top-icons { 
        overflow: hidden;
    position: absolute;
    top: 88px;
    width: 236px;
    left: 438px;
    font-size: 15px; }
.ukaz{
    position: relative;
    float: left;
    margin-right: 10px;		
	}
#top-icons a 
{
	float: left;
	margin-right: 31px;
}
#top-tel{ 
overflow: hidden;
    position: absolute;
    top: 60px;
    width: 419px;
    left: 707px;
}

.versiya1{display:none;}
.versiya2{
position: absolute;
top: 1px;
}

.teld1{
float: left;
}
.teld11 {
font-size: 16px;
    color: #fff;
    text-align: right;
    margin-left: 85px;	
}
.teld12 {
color: #fff;
font-size: 14px;
float: right;
margin-top: -7px;
}
.teld13 {   
font-size: 41px;
color: #fff;
font-family: 'Conv_HelveticaNeueCyr-Bold';
letter-spacing: 1px;
text-align: right;
}

.kk{
	float: left;
    margin-left: 0px;
    position: relative;
    top: 7px;
	left: 0px;
}
.teld13 img{
position: relative;
top: -8px;
margin-left: 1px;
margin-right: 2px;
	}
.teld2{
 float: right;
}

.teld2{
 float: right;
}
a.home-icon { width: 12px; height: 11px;}
a.search-icon { width: 12px; height: 12px;}
a.feedback-icon { width: 14px; height: 10px;}

#banner { margin:0 auto; width:1188px; position: relative; overflow: hidden; margin-bottom: -9px;}
#banner-layout { height: 142px;  table-layout: fixed; }
#banner-overlay { height: 153px; position: absolute; width:437px; left:0; top: 0;}
#banner-image { padding:0; width: 437px; vertical-align: top;}
#banner-image div { width: 437px; height: 142px; overflow: hidden;}
#banner-slogan 
{
	padding:0;
	width: 441px;	
	font-family: Arial; 
	font-style: italic; 
	font-size: 2em; 
	font-weight: bold;
	padding:10px 0 32px;
}

#content { width:1188px; overflow: hidden; margin: 20px auto 29px; zoom: 1;}
#content:after {clear:both; content:''; display:block;}

#sidebar { width: 415px; float: left; }

#workarea {    
	padding-top: 10px;
    width: 765px;
	float: right;
    font-size: 17px;
    color: #838383;
}

#footer  
{
	background: #d5eef1;
	height: 240px; 
	 
	margin:0 auto;  
	position: relative;
}

#copyright {     width: 19%;
    position: absolute;
    top: 25px;
    left: 67px;}
#copyright p { margin: 0;}
.footer-links {     width: 21%;
    position: absolute;
    right: 25px;
    top: 20px;
    text-align: -webkit-right;}
#footer-links { margin:0; padding:0; list-style: none; text-align: right;}
#footer-links li { display: inline; padding-left:1.5em;}

#space-for-footer { height: 90px; }

#footer-design { width:300px; position:absolute; right:25px; top: 52px;  text-align: right;}
#footer-design a{color:#757575; font-size:11px; text-decoration:none;}
#footer-design a:hover{text-decoration:underline;}

div.content-block { margin-bottom: 24px; }
div.content-block-inner { padding: 22px 18px 22px 21px;}

div.information-block div.top
{
	height: 13px;
	border-right: 1px solid;
	font-size: 1px;
	background: #FFF url(images/sidebar-corners-form.gif) no-repeat left top;
}

div.information-block div.bottom
{
	height: 13px;
	border-left: 1px solid;
	font-size: 1px;
	background: #FFF url(images/sidebar-corners-form.gif) no-repeat right bottom;
}

div.information-block-inner
{
	border-left: 1px solid;
	border-right: 1px solid;
	padding: 9px 18px 9px 21px;
	zoom: 1;
}

div.information-block div.top, div.information-block div.bottom, div.information-block-inner { border-color: #E3E3E3; }

#search {  width:190px; overflow: hidden;}
#search div.rounded-box { float: left; width:135px;}
#search div.search-inner-box
{
	border: 1px solid; 
	padding-left: 20px;
	height: 20px;
	overflow:hidden;
	background: white url(images/loupe.gif) no-repeat 4px 4px;
}

#search div.search-inner-box input
{
	border:1px solid;
	width: 110px;
	height: 18px;
	padding:0;
	margin:0;
}

#search input { vertical-align: top;}
#search-button { float: right; width:48px; border: 1px solid;}
#search-button input::-moz-focus-inner { border: 0; padding: 0; }/*Remove button padding in FF*/
#search-button input 
{
	display: block;
	border: none;
	background: none;
	width:48px;
	padding:0;
	margin:0;
	font-family: Georgia, serif;
	font-size: 12px;
	height: 19px;
	cursor: pointer;
	cursor: hand;
	outline: none;	
}

div.search-item h4 { margin-bottom: 0.4em;}

dl.block-list { margin: 0; padding:0; font-size: 0.85em;}
dl.block-list dt { margin: 1.5em 0 0.5em; }
dl.block-list dd { margin:0; padding:0;}
dl.block-list a { text-decoration: none; outline: none;}
dl.block-list a:hover { text-decoration: underline;}

#sidebar h3  
{
	font-family: Verdana;
	font-size: 1em;
	font-weight: bold;
	padding: 0 0 1em;
	margin: 0 0 1em;
}

#left-menu
{
	margin:0;
	padding:0;
	list-style: none;
}

#left-menu li
{
	margin:0 0 0.7em;
	padding: 0 0 0.7em;
	display: block;
}

#left-menu a
{
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;	
	padding: 1em 1em 1em 0;
	outline: none;
}

#left-menu li.last-item { background: none; margin-bottom: 0; padding-bottom: 0;}
#left-menu li.selected a {  }
#left-menu li.selected {
	background: #ffe1dd;
    padding: 18px 19px 12px;
    position: relative;
    margin: -11px -16px -16px -16px;
}

.spic{
    background: #000;
    font-size: 21pt;
    color: #fff;
    padding: 19px 20px 6px;
    margin-top: 0px;
    position: relative;
    height: 39px;
    text-align: center;
}


/* Navigation */
div.navigation { font-size:100%; line-height:200%; }
span.navigation-title { padding-right:0.65em; font-weight: bold;}
div.navigation a { text-decoration:underline; padding:0.2em 0.3em;}
span.nav-current-page { padding:0.2em 0.3em; }
div.navigation span.arrow { font-size:100%; font-family:Times, serif; }
div.navigation span.ctrl { font-size:85%; }

/* Product List */
div.product-list { overflow: hidden; }

div.product
{ 
	overflow: hidden; 
	width: 280px;
	height: 105px;
	margin: 0 25px 20px 0;
	position: relative;
	float: left;
}

div.product-alt { margin-right: 0;}

div.product-image
{
	width: 250px;
	height: 105px;
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	top:0;
	left: 0;	
}

div.product-overlay
{
	width: 280px;
	height: 105px;
	position: absolute;
	z-index: 1;	
}

a.product-desc
{
	float:right;
	height:62px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0px;
	width:142px;
	z-index:2;
	font-size: 1em;
	text-decoration: none;
	padding:13px 10px 30px 129px;
}

a.product-desc p { font-size: 0.85em; margin:7px 0 0;}

/* News List */
div.news-list { margin: 0 0 2em;}
div.news-item { margin: 0 0 2em; padding: 0 0 2em; border-bottom: 1px solid; }
div.news-date { margin: 0 0 1em;}

div.news-title {     font-size: 1em;
    margin: 0 0 1em;
    font-weight: bold;
    border-bottom: 1px solid #e8e8e8;
    margin-top: 10px;
    padding: 3px 1px 9px;
    font-size: 19px;
    color: #003449;
    font-weight: 600;
}



a.news-detail-link { display: block;
    margin: 1em 0 0;
    outline: none;
    color: #003449;}



/* Catalog List */
div.catalog-list, div.catalog-detail  { padding: 1em 0 0;}
div.catalog-item { margin: 0 0 2em; padding: 0 0 2em; border-bottom: 1px solid; overflow: hidden; zoom: 1;}
div.catalog-detail div.catalog-item { border: none; }
div.catalog-item-title { margin: 0 0 1em;}
div.catalog-item-title a { font-weight: bold; }

div.catalog-item-image { float: left; margin: 0 1em 1em 0; border:1px solid; padding: 4px; }
div.catalog-item-price {clear: left; float:left; padding: 0.5em 1em; margin:1em 0 0; font-weight: bold; }
div.catalog-item-desc { clear: left; }
div.catalog-item-desc-float { }
div.catalog-item-properties { clear: both; padding: 1em 0 0;  overflow: hidden;}
div.catalog-item-property { margin: 0 0 1em; border-bottom:1px dashed; float: left; width: 100%;}
div.catalog-item-property b { float: right; position: relative; top: 0.31em; padding-left: 3px; font-style:italic; font-weight:normal; }
div.catalog-item-property span { float: left; position: relative; top: 0.31em; padding-right: 3px; zoom: 1;}
div.catalog-item-properties-title { font-size: 1em; font-weight: bold; margin: 2em 0 1em; }

/* Special Product */
div.special-product-title { text-align: center; margin: 0 0 1em;}
div.special-product-image { text-align: center; margin: 0 0 1em;}
div.special-product { text-align: center; }

/* Top menu */
#horizontal-multilevel-menu, #horizontal-multilevel-menu ul
{
	margin:0; padding:0;
	min-height:27px;
	width:103%;
	list-style:none;
	font-size:15px;
	float:left;
	background: none;
}

#horizontal-multilevel-menu a
{
	display:block;
	padding:5px 3px;
	text-decoration:none;
	text-align:center;
	outline: none;
}

#horizontal-multilevel-menu li { float:left; border-right: 1px solid #667880; text-transform: uppercase;}
#horizontal-multilevel-menu li a.root-item { font-weight:lighter; padding:10px 24.7px 8px;  font-size: 13px;  font-family: 'Conv_HelveticaNeueCyr-Light';} /*Root items*/
#horizontal-multilevel-menu a.parent { background: url(images/top-menu-arrow.gif) center right no-repeat; } /*Item-parents*/
#horizontal-multilevel-menu li a.root-item-selected { font-weight:lighter; padding:8px 19px 8px; } /*Root menu selected*/
#horizontal-multilevel-menu li.last-item { border: none; }

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	position:absolute;
	top:auto;
	display:none;
	z-index:500;
	height:auto;
	padding: 3px 11px;
}

#horizontal-multilevel-menu li li { width:100%; border-bottom:none; } /*Sub-menu item box*/
#horizontal-multilevel-menu li ul a { text-align:left; font-size: 12px;} /*Item link*/
#horizontal-multilevel-menu li ul ul { margin:-27px 0 0 160px; }

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul
{
	display:none;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li li:hover ul
{
	display:block;
}

div.menu-clear-left { clear:left; }

/*Common Elements */
div.content-form { padding-left:1em; }
.blok1{float: left; width: 72%;}
.blok2{float: right; width: 27.5%; background-color: #fff;}
.blokzz{
    font-size: 21px;
    font-weight: 700;
    color: #000;
    text-align: center;
    top: 0px;
    position: relative;
    margin-top: 41px;
    left: -41px;
	}
.blokv{
font-size: 14px;
    color: #000;
    margin-left: 14px;
   line-height: 1.9;
        font-weight: 600;
}
.zapis{    background: #003449;
    color: #d5eef1;
    font-size: 16pt;
    padding: 19px 16px 1px;
    margin-top: 50px;
    position: relative;
    height: 53px;
    text-align: center;}

.zz{    position: relative;
    float: left;
    margin-right: 1px;
    margin-top: -11px;}
	
.zapis a{
	text-decoration: none;
	color: #d5eef1
}
#baner2{margin:0 auto; width:1188px; position: relative; }
.b1{
float: left;
width: 36.5%;
background-color: #fff;
border-right: 2px solid #265264;
 padding: 34px 0 40px;
}
.b2{
    float: left;
    width: 29.6%;
    background-color: #fff;
    padding: 34px 37px 40px;
}
.b2 li{
    font-size: 16px;
    font-family: 'Conv_HelveticaNeueCyr-Bold';
	margin-top: 15px;
}
.b3{
float: right;
width: 27.5%;	
}
.b0{
position: absolute;
margin-top: -162px;
font-size: 23px;
background: #fff;
width: 27.3%;
padding: 72px 55px 38px;
color: #000;
font-weight: 700;

}
.zagolov{
 font-size: 27px;
    color: #000;
    text-align: center;
    margin-bottom: 9px;
	font-family: 'Conv_HelveticaNeueCyr-Light';

}
	
.bgg{position: relative;
    left: 95px;
    top: 36px;
    width: 74px;
    height: 65px;
}
	
.bggtex{color: #6d6d6d;
    top: 2px;
    position: relative;
}	
.bggtex a{
	color: #6d6d6d;
    text-decoration: none;
}	
.z1{
position: relative;
}
.z1 img{
    width: 100%;
	height: 190px;
}
.z2{
	position: absolute;
    margin-top: -167px;
    font-size: 21px;
    width: 11%;
    color: #003449;
    margin-left: 19px;
}
.z2 a{

    font-size: 21px;
text-decoration: none;
    color: #003449;

}
.z3{
	position: absolute;
    margin-top: -57px;
    margin-left: 19px;
}
.z4{
    
    background: #000;
	color:#fff;
	    font-size: 21pt;
    padding: 19px 20px 6px;
    margin-top: 0px;
    position: relative;
    height: 39px;
    text-align: center;
}
#baner3{margin:0 auto; width:1188px; position: relative; overflow: hidden; top: -22px;}
#baner4{margin:0 auto; width:1188px; position: relative; overflow: hidden;}
#baner5{margin:0 auto; width:1188px; position: relative; overflow: hidden; background-color: #fff; }
.uslugniz{
    background: url(../slab/images/uuslab.png);
	width: 100%;
    height: 250px;
}
.vg1{
float: left;
    width: 18%;
    color: #fff;
    margin-left: 19px;
    margin-top: 23px;
	    text-align: center;
}
.vg2{
    width: 100%;
    margin-top: 16px;
    position: relative;
    font-family: 'Conv_HelveticaNeueCyr-Bold';
    text-align: center;
    font-size: 16px;
}
.foterniz{
    width: 1188px;
    position: relative;
    margin: 0 auto;
}
.vin{
    position: relative;
    text-align: center;
    font-size: 31px;
    color: #000;
	margin-left: -246px;
    margin-bottom: 20px;
	margin-top: 9px;
	font-weight: 600;
    left: 323px;
}
.vin1{
    position: relative;
    text-align: center;
}
.vin2{
    position: relative;
    text-align: center;
    font-size: 24px;
    padding-top: 30px;
}
#copyright2{
    width: 60%;
    position: absolute;
    top: 7px;
    left: 358px;
}
.ko1{
    float: left;
    width: 38%;
}
.ko2{
    background: url(../slab/images/nizslab1.png);
    width: 392px;
    height: 100%;
    position: absolute;
}
.zapis1 {
    background: #000;
    color: #fff;
    font-size: 16pt;
    padding: 18px 10px 1px;
    margin-top: -1px;
    margin-left: -57px;
    position: relative;
    height: 40px;
    text-align: center;
    width: 280px;
	margin-bottom: 50px;
}
.zapis1 a {
    text-decoration: none;
    color: #fff;
}
.bsgr{
    margin: 0 auto;
    width: 549px;
    position: relative;
    float: right;
}
 .left-niz{
	 list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 8px;
    position: relative;
    padding: 19px 24px 1px;
    padding-left: 30px;
 }
.left-niz li{
 padding: 6px 0px;
 }
.left-niz a{
 color: #000;
    text-decoration: none;
	font-weight: 600;
	font-family: 'Conv_HelveticaNeueCyr-Bold';
 } 
 
.treug {
z-index: 3;
position: absolute;
top: 0px;
right: 157px;
height: 15px;
width: 25px;

}

.treug {
z-index: 4;
position: absolute;
top: 250px;
right: 152px;
height: 15px;
width: 25px;
visibility: hidden;
}
.treug1{
z-index: 3;
position: absolute;
top: -3px;
right: 152px;
height: 15px;
width: 25px;
visibility: hidden;
}
.treug3{
z-index: 3;
position: absolute;
top: 0px;
right: 152px;
height: 15px;
width: 25px;
}
.treug4 {
z-index: 3;
position: absolute;
top: 250px;
right: 152px;
height: 15px;
width: 25px;
}

.ccl{
    float: left;
    margin-left: 45px;	
}
.cc{
    float: right;
    margin-right: 54px	
}
.bibi{
    color: #5c8584;
}
.spic1 {
    background: #4accc4;
    font-size: 21px;
    padding: 18px 14px 0px;
    margin-top: 12px;
    position: relative;
    height: 39px;
    text-align: center;
    color: #fff;
}
.but{
       padding: 0 11px 0px 9px;
}
.nst{       float: left;
    /* font-size: 30px; */
    color: #022c3d;
    background: url(../furniture_blue/images/birt.png);
    padding: 60px 68.3px 39px;
    width: 273px;
    height: 66px;
}

.nst2{ 
    float: left;}
.nst h1  {  /* margin-top: -40px; */    font-family: 'Conv_HelveticaNeueCyr-Light';text-align: center;}
.nst2 img {  width: 778px;    height: 165px;}

.recall {
text-decoration: none;
    color: #fff;
}



.bbi1{
background: #f2f2f2;
    color: #000;
}
.bbi{
    color: #000;
    border: 1px solid #e8e8e8;
    font-size: 17px;	
}
.bbi1 td{
padding: 3px;
}

.zz1 {
    position: relative;
    float: left;
    margin-right: 1px;
    margin-top: -4px;
}

.zz1 img {
    width: 56px;
    height: 42px;
    margin-top: -7px;
}

.zz2 {
position: relative;
    float: left;
    margin-right: 1px;
    margin-top: 0px;
    margin-left: -9px;
    width: 31px;
}

.zz2 img {
    width: 56px;
    height: 42px;
    margin-top: -7px;
}

.zapis2 {
    background: #003449;
    color: #d5eef1;
    font-size: 21px;
    padding: 16px 15px 0px;
    margin-top: 25px;
    position: relative;
    height: 38px;
    text-align: center;
}
.zapis2 a{
	text-decoration: none;
	color: #d5eef1
}

.download{
	background: rgb(74, 204, 196) none repeat scroll 0% 0%;
	padding: 2px 15px 5px 15px;
	text-decoration: blink;
	font-weight: 100;
	color: #fff;
	font-size: 20px;
}

.b{font-size: 22px;}


.but{
       padding: 0 17px 0px 16px;
.pra{
    border-bottom: 1px solid #e8e8e8;
    margin-top: 10px;
    padding: 3px 1px 9px;
    font-size: 22px;
    color: #000;
    font-weight: 600;
}
.pra1{
margin-top: -10px;
    font-size: 20px;
    color: #000;
    font-weight: 600;
}
.Window {
 position: fixed;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 background: rgba(0,0,0,0.7);
 z-index: 99999;
 -webkit-transition: opacity 400ms ease-in;
 -moz-transition: opacity 400ms ease-in;
 transition: opacity 400ms ease-in;
 display: none;
 pointer-events: none;
}

.Window:target {
 display: block;
 pointer-events: auto;
}

.Window > div {
 width: 618px;
 position: relative;
 margin: 2% auto;
 padding: 20px;
 border-radius: 5px;
 background: #f2f2f2;
 box-shadow: 0px 0px 20px 2px;
 height: 850px;
}

.close {
 background: #cc3300;
 color: #FFFFFF;
 line-height: 25px;
 position: absolute;
 right: -12px;
 text-align: center;
 top: -10px;
 width: 24px;
 text-decoration: none;
 font-weight: bold;
 -webkit-border-radius: 12px;
 -moz-border-radius: 12px;
 border-radius: 12px;
 -moz-box-shadow: 1px 1px 3px #000;
 -webkit-box-shadow: 1px 1px 3px #000;
 box-shadow: 1px 1px 3px #000;
}
.close:hover { background: #990000; }


.preview_picture{
float: left;
    margin: 0 20px 0px 0px;}

}
.demo {
    max-width: 400px;
    padding: 25px;
    margin: 45px auto;
    background-color: #F5F5F5;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    text-align: center;
}
/* Ñòèëè ìîäàëüíîãî îêíà */
.modal-header h2 {
    color: #555;  
    font-size: 20px;
    font-weight: normal;
    line-height: 1;    
    margin: 0;
}
/* êíîïêà çàêðûòèÿ îêíà */
.modal .btn-close {
    color: #aaa;
    cursor: pointer;
    font-size: 30px;
    text-decoration: none;
    position: absolute;
    right: 5px;
    top: 0;
}
.modal .btn-close:hover {
    color: red;
}
/* ñëîé çàòåìíåíèÿ */
.modal-wrap:before {
    content: "";
    display: none;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 101;
}
.modal-overlay {
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 102;
}
/* àêòèâàöèÿ ñëîÿ çàòåìíåíèÿ è ìîäàëüíîãî áëîêà */
.modal-open:checked ~ .modal-wrap:before,
.modal-open:checked ~ .modal-wrap .modal-overlay {
    display: block;
}
.modal-open:checked ~ .modal-wrap .modal-dialog {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 5%;
}
/* ýëåìåíòû ìîäàëüíîãî îêíà */
.modal-dialog {
    background: #fefefe;
    border: #555555 solid 1px;
    border-radius: 5px;
    position: fixed;
    left: 50%;
    top: -100%;
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.4s ease-out;
    -moz-transition: -moz-transform 0.4s ease-out;
    -o-transition: -o-transform 0.4s ease-out;
    transition: transform 0.4s ease-out;
    width: 100%;
    max-width: 618px;
    z-index: 103;
	height: 850px;
}
.modal-body {
  padding: 20px;
}
.modal-body p {
    margin: 0;
}
.modal-header,
.modal-footer {
    padding: 20px 20px;
}
.modal-header {
    border-bottom: #eaeaea solid 1px;
}
.modal-header h2 {
    font-size: 20px;
    margin: 0;
}
.modal-footer {
    border-top: #eaeaea solid 1px;
    text-align: right;
}
/* àäàïòèâíûå êàðòèíêè â ìîäàëüíîì áëîêå */
.modal-body img { 
    max-width: 100%;
    height: auto;
}
/* êíîïêè */

.btn1 {
    background: #fff;
    border: #555 solid 1px;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    padding: 171px 94px;
    text-decoration: none;
    text-align: center;
    min-width: 60px;
    position: absolute;
	bottom: 96px;
	opacity: 0.0;
	right: 474px;
}
.btn2 {
    background: #fff;
    border: #555 solid 1px;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    padding: 169px 79px;
    text-decoration: none;
    text-align: center;
    min-width: 60px;
    position: absolute;
	right: 253px;
	bottom: 80px;
	opacity: 0.0;
}
.btn3 {
    background: #fff;
    border: #555 solid 1px;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    padding: 170px 74px;
    text-decoration: none;
    text-align: center;
    min-width: 60px;
    position: absolute;
	opacity: 0.0;
	left: 252px;
	bottom: 79px;
}

.btn:hover, .btn:focus {
    background: #f2f2f2;
}
.btn-primary {
    background: #428bca;
    border-color: #357ebd;
    color: #fff;
}
.btn-primary:hover{
    background: #66A1D3;
}

/* Ýëåìåíòû ôîðìû êîíòàêòîâ */
.textbox{
    height:45px;
    width:100%;
    border-radius:3px;
    border:rgba(0,0,0,.3) 1px solid;
    box-sizing:border-box;
    font-size:14px; 
    padding:8px;
    margin-bottom:20px;  
}
.message:focus,
.textbox:focus{
    outline:none;
    border:rgba(24,149,215,1) 1px solid;
    color:rgba(24,149,215,1);
}
.message{
	background: rgba(255, 255, 255, 0.4); 
    width:100%;
    height: 120px;
    border:rgba(0,0,0,.3) 1px solid;
    box-sizing:border-box;
    -moz-border-radius: 3px;
    font-size:14px;
    -webkit-border-radius: 3px;
    border-radius: 3px; 
    display:block;
    padding:10px;
    margin-bottom:20px;
    overflow:hidden;
}
/* êíîïêà "îòïðàâèòü" ôîðìû */
.btn-form{
    width:100%;
    height:45px;  
    border:rgba(0,0,0,.2) 1px solid;
    box-sizing:border-box;
    background: #dedede;
    color:#555;
    transition:background .4s;
}
/* Èçìåíåíèå ôîíà êíîïêè ïðè íàâåäåíèè */
.btn-form:hover{
    background: #f2f2f2;
}
.download{
	background: rgb(74, 204, 196) none repeat scroll 0% 0%;
	padding: 5px 15px 5px 15px;
	text-decoration: blink;
	font-weight: 100;
	color: #fff;
	font-size: 20px;
}
.download:hover{
	background: rgb(74, 204, 196) none repeat scroll 0% 0%;
	padding: 5px 15px 5px 15px;
	text-decoration: blink;
	font-weight: 100;
	color: #003449;
	font-size: 20px;
}
.b{font-size: 22px;}

.recall{
text-decoration: none;
color: #fff;
}


@media screen and (min-width: 1900px) {
	.ko2{
background: url(../furniture_blue/images/fon3.png);
width: 100%;
background-repeat: no-repeat;
}
}

@media screen and (min-width: 1440px) {
	.fonniz{
right: 136px;
position: absolute;
}
}